6.0.0-git
2019-03-19

[#11423] Smartphone view: Clicking on the event detail arrow doesn't work
Summary Smartphone view: Clicking on the event detail arrow doesn't work
Queue Kronolith
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org, mrubinsk (at) horde (dot) org
Requester thomas.jarosch (at) intra2net (dot) com
Created 2012-09-13 (2378 days ago)
Due
Updated 2012-10-15 (2346 days ago)
Assigned
Resolved 2012-10-11 (2350 days ago)
Milestone
Patch No

History
2012-10-15 20:45:37 Git Commit Comment #8 Reply to this comment
Changes have been made in Git (develop):

commit 6861a2137241da61663d6cc73333dce7cf3b77c2
Author: Jan Schneider <jan@horde.org>
Date:   Thu Oct 11 21:25:08 2012 +0200

     Display icon (Bug #11423).

  kronolith/themes/default/smartmobile/screen.css |    3 +++
  1 files changed, 3 insertions(+), 0 deletions(-)

http://git.horde.org/horde-git/-/commit/6861a2137241da61663d6cc73333dce7cf3b77c2
2012-10-15 20:38:41 Git Commit Comment #7 Reply to this comment
Changes have been made in Git (develop):

commit 63e302cf237364c3a4976769c129060f1cfe423f
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Fri Sep 14 11:40:16 2012 -0400

     Fix displaying day detail in month view.

     The UL was being placed within the data-role=header element.
     Fixes Bug: 11423

  kronolith/js/smartmobile.js                    |    2 +-
  kronolith/templates/smartmobile/month.html.php |    4 +++-
  2 files changed, 4 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/63e302cf237364c3a4976769c129060f1cfe423f
2012-10-11 19:25:51 Jan Schneider Assigned to Jan Schneider
Assigned to Michael Rubinsky
State ⇒ Resolved
 
2012-10-11 19:25:27 Git Commit Comment #6 Reply to this comment
Changes have been made in Git (master):

commit 6861a2137241da61663d6cc73333dce7cf3b77c2
Author: Jan Schneider <jan@horde.org>
Date:   Thu Oct 11 21:25:08 2012 +0200

     Display icon (Bug #11423).

  kronolith/themes/default/smartmobile/screen.css |    3 +++
  1 files changed, 3 insertions(+), 0 deletions(-)

http://git.horde.org/horde-git/-/commit/6861a2137241da61663d6cc73333dce7cf3b77c2
2012-10-10 14:32:23 Thomas Jarosch Comment #5
Taken from Michael Rubinsky
State ⇒ Unconfirmed
Reply to this comment
Is it intentional that the right arrow is completely gone now?
Well, it's intentional in so far as I know why it's not there ;). 
The arrow is there but the CSS that applies the event's calendar's 
color interferes with it. I'm not sure how to apply the coloring 
dynamically and still keep jqm happy.
I'll reopen this bug so we don't forget it. If this is just a minor 
glitch we can live with, we should categorize it as "Not a bug".

CSS wizard anyone?

2012-09-17 13:53:44 Michael Rubinsky Comment #4 Reply to this comment
Seem to work fine.

Is it intentional that the right arrow is completely gone now?
Well, it's intentional in so far as I know why it's not there ;). The 
arrow is there but the CSS that applies the event's calendar's color 
interferes with it. I'm not sure how to apply the coloring dynamically 
and still keep jqm happy.

2012-09-17 09:12:35 Thomas Jarosch Comment #3 Reply to this comment
Seem to work fine.

Is it intentional that the right arrow is completely gone now?

Thomas

2012-09-14 15:43:23 Michael Rubinsky Assigned to Michael Rubinsky
State ⇒ Resolved
 
2012-09-14 15:43:09 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 63e302cf237364c3a4976769c129060f1cfe423f
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Fri Sep 14 11:40:16 2012 -0400

     Fix displaying day detail in month view.

     The UL was being placed within the data-role=header element.
     Fixes Bug: 11423

  kronolith/js/smartmobile.js                    |    2 +-
  kronolith/templates/smartmobile/month.html.php |    4 +++-
  2 files changed, 4 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/63e302cf237364c3a4976769c129060f1cfe423f
2012-09-13 08:46:16 Thomas Jarosch Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Smartphone view: Clicking on the event detail arrow doesn't work
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi,

when I try to click the right arrow of an event to the see the 
details, nothing happens.
Clicking on the event "body" in the overview works fine. Tested with 
Firefox 15.0.

Cheers,
Thomas

Saved Queries